::-webkit-input-placeholder { /* Chrome/Opera/Safari */color: #000; opacity: 1; font-weight: 600;}
::-moz-placeholder { /* Firefox 19+ */color: #000; opacity: 1; font-weight: 600;}
:-ms-input-placeholder { /* IE 10+ */color: #000; opacity: 1; font-weight: 600;}
:-moz-placeholder { /* Firefox 18- */color: #000; opacity: 1; font-weight: 600;}


/*home slider*/
#flex .flexslider .flexOverlay{position:absolute;top:0;left:0;width:100%;height:100%;background-color:black;opacity:0.3;color:white;}
#flex .flexslider img{border:0;margin:0;list-style-type:none;list-style:none;padding:0;line-height:normal;max-width:none;max-height:none;}
#flex .flexslider .flexOverlay span{position:absolute;top:0;left:0;width:100%;height:100%;color:white;}
#flex .flexslider { max-height: 587px; border: 0;padding: 0; margin: 0; border-radius: 0; }
#flex .flex-viewport ul.slides { margin-top: 0 !important; }
#flex .flex-direction-nav a { top: 50%; }
.get_happy_wrapper h1 {font-weight: 600;margin-top: 0; font-size: 40px;}
.get_happy_wrapper{ position: absolute;right: 40px; top: -388px;width: 600px;background: rgba(2558,255,255,0.9); padding: 25px 25px 25px 35px; 
	transform: skewX(-15deg);}
#offer-enquiry button	{background: #eb2023;color: #fff; border-radius: 18px !important;padding: 10px 30px;height: auto;font-size: 18px;font-weight: 700;
display: inline-block;width: auto;}
.no_skew { transform: skewX(15deg); padding-left: 10px; padding-right: 10px; }
.get_happy_wrapper .inner_text { font-size: 20px;font-weight: 600;}
.get_happy_wrapper .link_cheat { font-size: 22px;font-weight: 700; color: #eb2023;}
.get_happy_wrapper .link_cheat span { font-size: 25px; }
#offer-enquiry { margin-top: 15px; }

@media (max-width:767px) {
     .get_happy_wrapper { position: static; width: auto; text-align: center; padding: 25px; }
     #flex .flexslider { max-height: 100%; }
     #offer-enquiry button { width: 100%; }
     .get_happy_wrapper h1 { font-size: 28px; }
	.get_happy_wrapper .inner_text { font-size: 16px; } 
	.get_happy_wrapper .link_cheat { font-size: 20px; }
	.get_happy_wrapper .link_cheat span {font-size: 22px;}
}

@media (max-width:480px) {

	.get_happy_wrapper .link_cheat { font-size: 16px; }
	.get_happy_wrapper .link_cheat span {font-size: 20px;}
	.no_skew { padding: 0; }
}

/*Social buttons*/
#header .social_cover ul {padding: 10px 15px 5px; display: inline-block;border-radius: 5px;}
#header .social_cover ul li { display: inline-block; list-style-type: none; margin-right: 10px;  }
#header .social_cover ul li:last-child { margin-right: 0;  }
#header .social_cover ul li a { line-height: 0; display: block; font-size: 25px; }
#header .social_cover ul li a:hover { color: #545454; }
#header a { color: #171415; font-weight: 600; }
#header a:hover, #header a:active, #header a:focus { color: #0595d5; text-decoration: none; }
#header .social_cover ul li a .fa { margin-right: 0; }
.social_cover { text-align: right; }
#header .social_cover .fa.fa-facebook-official { color: #3b5998; }
#header .social_cover .fa.fa-instagram { color: #c13584; }
#header .social_cover .fa.fa-youtube-square { color: #ff0000; }

@media (max-width:1024px) {
.social_cover {text-align: center;}
}

/*home popup*/
.pop_home .modal-header { background: #ed1b24; border-radius: 5px 5px 0 0; }
#body .pop_home h4.modal-title { color: #fff; text-align: center;font-weight: 600; }
.pop_home .modal-header .close{color: #fff;opacity: 1;font-size: 30px; position: absolute;right: 20px;}
.pop_home .modal-footer .btn { border: 0;background: #dedede;color: #777;width: auto;display: inline-block; border-radius: 3px !important;} 
.form_offer_cover { display: inline-block; width: 100%;}
#body .form_offer_cover h3 {font-size: 20px;text-align: center;font-weight: 600;margin-top: 10px;margin-bottom: 25px;}

.pop_home #offer-enquiry  button {background: #000;color: #ed1b24;font-weight: 600;display: inline-block;text-align: center;border-radius: 5px !important;padding: 10px 15px;
height: auto;font-size: 25px; box-shadow: 1px 1px 5px rgba(0,0,0,0.5);}
#offer-enquiry input{padding: 9px;height: auto;border-radius: 18px !important;background: transparent;border: 2px solid #ed1b24;color: #000;
font-size: 16px; display: inline-block;}

/*repayment 360*/
.repayment_360 { text-align: right; color: #fff; font-size: 15px; padding-bottom: 8px; }
.repayment_360 .price_value { color: #000; font-size: 20px; }
.repayment_360 .apply_terms { font-size: 14px; font-weight: 600; }
.apply_terms .btn { background: none; padding: 0; font-weight: 600; outline: 0; margin: 0; width: auto; }
.apply_terms a { color: #000; }
.modal-header .close, .modal-header .close { width: auto; }

/*repayment 360 details page*/
#livequote-image {float: right;height: 42px !important;margin-right: 10px;}
#detials-sidebar-main-livequote .header {background: #545454;color: #fff; padding-bottom: 8px;text-transform: uppercase;font-weight: normal;}
#detials-sidebar-main-livequote .header.open::before {content: "-";padding: 1px 5px 2px 6px;}
#detials-sidebar-main-livequote .header::before { content: "+";margin-left: 10px;margin-right: 10px;font-weight: normal;font-size: 14px;padding: 1px 4px 2px 4px;}
#detials-sidebar-main-livequote .header {font-size: 20px;line-height: 20px;color: #fff;cursor: pointer;padding-top: 10px; padding-bottom: 10px;}
.livequote-button, .terms_360 { text-align: center; }
#form-livequote-getQuote { color: #fff;background: #e31d1a;display: inline-block;font-size: 22px;font-weight: 600;margin: 20px auto;text-align: center;
padding: 5px 10px;}
#detials-sidebar-main-livequote.section {border: none;background-color: #EAEAEA;}
#detials-sidebar-main-livequote .body { padding: 15px; }
.terms_360 a { color: #e31d1a; }
.terms_360 a:hover, #form-livequote-getQuote:hover { text-decoration: none; }
#form-livequote-getQuote:hover { background: #cf1515; } 
.terms_360 a:hover { color:#cf1515; }
#body #form-livequote-weeklyfinanceprice {font-size: 25px;font-weight: 700;color: #39474f;margin-right: 2px;}
#form-livequote-weeklyfinancetext { color: #39474f; font-size: 16px; }
.livequote-button .btn { padding: 0; margin: 0; height: auto; background: none; border: 0; outline: 0; width: auto; }
.TermsFinance360 { font-size: 13px; }
.terms_360 .btn { background: none; outline: 0; width: auto; }
#body .terms_360 h4.modal-title { font-size: 20px; }

/*form styles*/
.finance_enquiry_form .form-row { margin: 2px 0;display: inline-block; width: 100%; }
.finance_enquiry_form .form-row input, .finance_enquiry_form .form-row textarea { border: 0;background: #EAEAEA;border-radius: 2px !important;
padding: 10px !important;     border: 1px solid #ddd; width: 100%; height: auto;}
#cform.finance_enquiry_form .form-row button{ border: 0;padding: 10px 15px;font-weight: 600;font-size: 16px;background: #e31d1a;color: #fff;
border-radius: 2px !important; letter-spacing: 3px; text-transform: uppercase; margin-top: 6px;  height: auto; display: inline-block;
width: auto;}
#body h4.modal-title { text-transform: uppercase; letter-spacing: 2px; font-size: 25px; }

@media (max-width:991px) {

         #form-livequote-getQuote { font-size: 18px; padding: 5px; width: 180px; }
}


@media (max-width:767px) {

	.repayment_360 { text-align: center; }
    #form-livequote-getQuote { display: block; width: 100%; }
    #form-livequote-weeklyfinance-p { margin-bottom: 0; display: inline-block; width: 100%; }

}



/*value my car*/
[data-url='value-my-car'] #body .container.center-wrapper { padding: 40px 50px 40px; }
[data-url='value-my-car'] #body h1 { margin: 15px 0 50px; }
[data-url='value-my-car'] .btn { margin-top: 20px;background-color: #ed1b24;border: 0;padding: 8px 10px;width: 150px;border-radius: 5px !important;
	font-size: 20px;
	font-weight: 600; height: auto;
}
.selllabel { font-weight: 600; margin-bottom: 10px; }
[data-url='value-my-car'] input[type="radio"] { width: auto; margin-top: -6px; }
[data-url='value-my-car'] .form-control {margin-bottom: 25px;}
#slide5 { margin-top: 35px; }
#tmccarvalue {  margin-bottom: 20px;font-weight: 600; font-size: 18px; color: #ed1b24;}
#tmccarvalueextra { color: #000; }
.step-counter .step.active .step-number { border-color: #000 !important;}
.step-counter .step.active .step-number,.step-counter .step.active .step-title { color: #000 !important;}
.step-counter .step.active .step-title::after,.step-counter .step.active .step-title::before { background-color: #000 !important;}
.step-counter .step.done .step-number { border-color: #ed1b24 !important;}
.step-counter .step.done .step-number,
.step-counter .step.done .step-title { color: #ed1b24 !important;}
.step-counter .step.done .step-title::after,.step-counter .step.done .step-title::before { background-color: #ed1b24 !important;}
.step-counter .step.error .step-number { border-color: #d9534f;}
.step-counter .step.error .step-number,.step-counter .step.error .step-title {color: #d9534f;}
.step-counter .step.error .step-title::after,.step-counter .step.error .step-title::before { background-color: #d9534f;}
#form-carousel { display: inline-block; width: 100%; }
#error-messages ul {margin: 20px 0;line-height: 25px;}
#error-messages li { color: #A01127; }

@media (max-width: 768px) {
  .step-counter .step-number { margin: 0 10px !important; }
  .selllabel { text-align: center; }

}

/*for Social share button on vehicle detail page*/
@media(max-width: 767px) {

#details-vehicle-share-drop-down { margin: 10px 0 0 0; }

}
#filter-body .filter .header .fa.fa-angle-double-down, #filter-header .fa.fa-angle-double-down {float: right;font-size: 20px;}


/*FAQ*/
.panel-body { background: #efefef; }
.panel-title > a {color: #ed1b24; display: inline-block; width: 100%;}
.panel-default > .panel-heading { background-color: #fff; }
.panel-title > a:hover, .panel-title > a:focus, .panel-title > a:active { color: #545454; }
[data-url="faq"] #body h1 { margin-bottom: 20px; text-align: center; }
[data-url="faq"] #body p { line-height: 1.6em;margin: 0px 0px 10px;}


#body h3.form_heading_ve { background: #e31d1a; color: #fff; padding: 15px; margin-bottom: 0; border-radius: 5px 5px 0 0; text-align: center;
font-size: 25px; }
#vehicle_enquiry_from_list { background: #fff; border-left: 3px solid #e31d1a; border-right: 3px solid #e31d1a; border-bottom: 3px solid #e31d1a; 
	padding-top: 10px; border-radius: 0 0 5px 5px; }
#vehicle_enquiry_from_list button {background: #e31d1a;color: #fff;margin: 0px 0 20px;font-size: 25px;font-weight: 600;padding: 10px 5px;height: auto;
border-radius: 5px !important;border: 0;box-shadow: 1px 2px 3px rgba(0,0,0,0.5);}
#vehicle_enquiry_from_list .form-row { padding-top: 10px; display: inline-block; width: 100%; }
#details-sidebar-main-vehicleenquiry { display: none; }
#details-sidebar-top { display: inline-block; }
#vehicle_enquiry_from_list input { padding: 20px 15px;height: 40px; border-radius: 5px !important;border: 2px solid #e31d1a;font-size: 16px; 
font-weight: 600;}
#vehicle_enquiry_from_list textarea { padding: 10px 15px; height: 80px;border-radius: 5px !important; border: 2px solid #e31d1a;
font-size: 16px; font-weight: 600;}

/*special prices*/
.text-special-price.f_yesspecial {display: inline-block;font-size: 25px;}
.text-price.f_yesspecial {text-decoration: line-through;font-size: 20px !important;}


body {
	background: #E6E6E6;
	color: #000;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
}
.container {
    box-shadow: -1px 1px 26px -6px #484747;
}
.center-wrapper {
	background: #FFF;
}
body[data-url='best-people-movers'] .center-wrapper {
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-top: 0;
}
a {
	color: #ed1b24;
}
a:hover, a:focus, a:active {
	color: #777;
	text-decoration: none;
}
#body h2, #body .h2 {
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 8px;
    margin-top: 30px;
}
#body h1, #body h2, #body h3, #body h4, #body h5, #body h6 {
	text-transform: none;
	line-height: 1.1;
}
#body h1 {
    color: #E3191D;
    line-height: 32px;
    font-size: 30px;
    margin-bottom: 15px;
    font-weight: 600;
}
#body h1 span {
    color: #e3191d;
    display: block;
    font-size: 50px;
    margin-top: 12px;
    margin-bottom: 30px;
	line-height: 48px;
}
#body h2, #body h3 {
	color: #000;	
}
#body h3 {
    font-size: 16px;
    font-weight: 600;
}
ul {
    margin-bottom: 24px;
    line-height: 2.1em;
}
a.btn {
	background: #e3191d;
	color: #000;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	max-width: 150px;
	text-align: center;
	margin: 20px 0;
}
@media(min-width: 991px) {
	.center-wrapper {
		padding: 8px 52px;	
	}
}
/* body */	
@media (max-width:1199px) {
	#body h1 {
		font-size: 30px;
	}
}
#body p {
	line-height: 2.1em;
	margin: 0px 0px 5px;
}
@media (min-width:1303px) {
	.container {
		width: 1270px;
	}
}
/* header */
#header {
	background-color: transparent;
}
#header .container {
	background-color: #FFF;
	padding: 10px 0px;
}
#header .header-logo {
    max-width: 175px;
    display: block;
    padding: 8px 16px 4px;
	margin-bottom: 10px;
    float: none;
}
@media(max-width: 767px) {
	#header .header-logo {
		max-width: 100px;
	}
}
#header a .header-logo {
	display: inline-block;	
}
#header .header-text {
	text-align: right;
	padding-top: 10px;
}

#header .header-text p {
	margin: 0 0 0px;
	text-transform: uppercase;
}
#header-details {
	padding-top: 36px;
}
#slogan {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    line-height: 34px;
    text-transform: uppercase;
    margin-top: 73px;
}
@media(max-width: 1303px) {
	#slogan {
		font-size: 16px;
	}
}
#header-contact a {
    font-size: 26px;
    text-decoration: none;
    font-weight: 600;
    margin-bottom: 10px;
    display: block; color: #ed1b24;
}
#header-contact a:hover, #header-contact a:focus, #header-contact a:active {
	color: #ed1b24;
}
#header-contact {
    color: #000;
    font-size: 25px;
    line-height: 30px;
}
#header-location {
    color: #000;
    font-size: 14px;
    margin-top: 6px;
	margin-bottom: 6px;
    text-transform: uppercase;
    font-weight: 600;
}
#header-location .red {
	color: #ed1b24;
}
#fb a {
    background: url('/media/3427/fb.png');
    display: inline-block;
    background-size: 26px;
    background-repeat: no-repeat;
    height: 26px;
    width: 26px;
    background-position: 0px;
    text-indent: -9999px;
    float: right;
}
#header-contact, #header-location {
    display: block;
    text-align: right;
}
@media (max-width: 1214px) {
	#slogan {
		font-size: 17px;
	    line-height: 22px;
		margin-top: 45px;
	}
	#header-contact {
		font-size: 20px;
	}
	#header-contact a {
    	font-size: 22px;
		margin-bottom: 2px;
	}
	#header-location {
    	font-size: 13px;
    	margin-top: 2px;
	}
	#header-details {
    	padding-top: 12px;
	}
}
@media (max-width:991px) {
	#header .header-logo {
		margin: 0 auto;
		display: block!important;
	}
	#slogan p {
		margin-bottom: 0;
	}
	#slogan {
    	font-size: 13px;
    	text-align: center;
    	margin-top: 12px;
	}
	#header-details {
    	padding-top: 4px;
    	margin-bottom: 0;
	}
	#header-contact, #header-location {
		text-align: center;
	}
	#header-contact {
		font-size: 20px;
	}
	#header-contact a {
		 font-size: 20px;
	}
	#header-location {
		font-size: 14px;	
	}
	#fb a {
    	float: none;
    	display: block;
    	margin: 10px auto 0;
	}
}
@media (max-width:767px) {
	#header-location {
		margin-bottom: 10px;
	}
}
#navbar {
	background-color: transparent;
}
#navbar .container {
	background: #545454;
}
#navbar .navbar {
	margin-bottom: 0px;
	min-height: 0px;
}

#navbar .navbar-default {
	background-color: transparent;
	border: none;
}

#navbar .navbar-default li a {
    color: #FFF;
    font-size: 16px;
    border: none;
    padding: 22px 20px;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
}
@media(min-width: 767px) {
	#navbar .navbar-default li a {}
}
#navbar .navbar-default li a.current_page_item, #navbar .navbar-default li a:hover  {
	color: #fff;
	background: #ed1b24;
	transition: 0.2s;
	-moz-transition: 0.2s;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	-ms-transition: 0.2s;
}

.navbar-default .navbar-toggle {
	border: none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background: transparent;
}
.navbar-toggle {
	float: none;
	width: 100%;
}
.navbar-toggle .icon-bar {
	margin: 0 auto;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}
.navbar {
	margin-bottom: 0;
}
@media(max-width: 1303px) {
	#navbar .navbar-default li a {width: inherit;
		padding: 20px 15px;
font-size: 15px;;
	}
}
@media(max-width: 991px) {
	#navbar .navbar-default li a {
    	font-size: 14px;
    	padding: 18px 14px;
	}
}
#BannerSlider img {
	width: 100%; cursor: pointer;	
}
#banner .container {
	padding: 0px;
}
#body #tag-line p {
    background: #191919;
    color: #FFF;
    font-size: 18px;
    margin-bottom: 0;
    padding: 20px 32px;
    text-transform: uppercase;
}
@media(max-width: 991px) {
	#body #tag-line p {
	    font-size: 12px;
	    line-height: 40px;
		padding: 20px;
	}
}
/*Features*/
#main-features {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c4c4c+0,2b2b2b+76,1c1c1c+91,131313+100 */
	background: url('/media/3224/carbon.jpg');
	padding: 20px 8px 60px;
    min-height: 370px;
}
#main-features .container {
	width: 1400px;
	max-width: 100%;
	box-shadow: none;
}
@media (max-width: 1199px) {
	#main-features {
		min-height: 310px;
	}
}
@media (max-width: 767px){
	#main-features {
		padding: 0 8px 40px;
	}
}
#body #main-features h2 {
	margin-top: 0;
	margin-bottom: 0;
	font-weight: normal;
}
#main-features .col-md-4 {
	padding-left: 0;
	padding-right: 0;
}
@media (max-width: 991px) {
	#main-features {
		margin-top: 0;
	}
	.main-box  {
		position: relative;
		max-width: 370px;
		margin: 0 auto;
		display: block;
	}
}
#body .main-box h2 a {
    background: #ed1b24;
    color: #FFF;
    font-size: 24px;
    position: absolute;
    text-decoration: none;
    padding: 16px;
    max-width: 100%;
    bottom: -50px;
    left: 0;
    right: 0;
    box-shadow: 0px 1px 4px 0px #0C0C0C;
}
#body #services h2 a {
	background: #545454;
}
#body .main-box span {
    color: #FFF;
    display: block;
    font-size: 24px;
    margin-bottom: 3px;
    font-weight: normal;
}
#body .main-box:hover h2 a, #body .main-box:hover a, #body #services:hover h2 a {
	background: #fff;
	color: #ed1b24;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
}
.main-box img {
	 width: 100%;
	 margin: 0 auto;
}
@media(max-width:991px) {
	.main-box img {
		margin-bottom: 50px;
	}
}
.content-section {
	padding: 30px 0 50px;
}
body[data-url='best-people-movers'] .content-section {
	padding: 10px 30px 70px;
	clear: both;
}	
@media(max-width: 767px) {
	body[data-url='our-vehicles'] .center-wrapper {
		padding-top: 20px;
	}
	body[data-url='our-vehicles'] .content-section {
		display: none;
	}
}
.sold-vehicle {
	padding-bottom: 10px;
}
/**Testimonials**/
.posts-pages {
	border: none;
    border-radius: 0;
    background-color: #2F2F2F;
    padding: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
	margin-top: 28px;
}
.posts-pages .post-pages-ul {
	margin-bottom: 0;
}
.posts-pages .post-pages-ul li a {
	color: #000;
}
#testimonials {
    padding: 20px 20px 12px;
    background: #ed1b24;
    color: #FFF;
}
span.name {
	font-weight: bold;
	display: block;
}
#customer-testimonials {
	padding: 30px 0 0;
}
.testimonial-item-body {
	padding-top: 14px;
}
#body .testimonial-item h2, .testimonial-title {
	display: none;
}
.bx-wrapper .bx-viewport {
	background: transparent;
	box-shadow: none;
}
.testimonial-content {
	padding: 0 64px;
}
body[data-url='best-people-movers'] .testimonial-content span.name {

}
#body #testimonials h2 {
	margin-left: 64px;
	font-size: 26px;
}
#body .testimonial-content p, #body #testimonials h2 {
	color: #FFF;
    margin-bottom: 20px;
}

.testimonial-item-break {
    box-shadow: 0px 5px 6px -6px #909090;
    margin: 2px 0 12px -10px;
    padding-bottom: 30px;    box-shadow: 0px 5px 6px -6px #909090;
    margin: 2px 0 12px -10px;
    padding-bottom: 30px;
}

.testimonial-item-break {
	background: none;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #FFF;
}
#cform, #cform3  {
    padding: 18px 0;
}
#cform h2, #cform3 h2 {
    color: #FFF;
    margin-top: 0;
    font-size: 22px;
    margin-bottom: 20px;
    font-style: italic;
    text-transform: uppercase;
	font-weight: 600;
}
.form-horizontal .form-group {
	margin-left: 0;
	margin-right: 0;
}
input, button, select, textarea {
	color: #000;
    background-color: #EAEAEA;
	border: none;
	padding: 6px;
	height: 32px;
	width: 100%;
	border-radius: 0!important;
}
#captcha-elements .captcha-row span {
	color: #000;
}
::-webkit-input-placeholder {
   color: #000;
}

:-moz-placeholder { /* Firefox 18- */
   color: #000;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #000;
}

:-ms-input-placeholder {  
   color: #000;
}
#cform button, #cform3 button {
    background-color: #EAEAEA;
    color: #e3191d;
    border: none;
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
}
#cform button:hover {
	background: #ed1b24;
	color: #fff;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
}
@media (min-width: 768px) {
	.cforms .col-sm-9 {width: 70%;}
    .navbar-nav {float: none;display: inline-block;width: 100%;text-align: center; }
    .navbar-nav > li {float: none;display: inline-block;}
}
@media (max-width: 767px) {
	.cforms .col-sm-3 {
		width: 25%;
	}
	.cforms .col-sm-9 {
		width: 75%;
		margin-right: 2px;
	}
}
@media (max-width: 434px) {
	.cforms .col-sm-3 {
		width: 100%;
	}
	.cforms .col-sm-9 {
		width: 90%;
		margin-left: 10px;
	}

}

@media(max-width:991px) {
	a.btn {
		margin: 20px auto;	
	}
	#hours {
		padding: 15px;
	}
	#hours p {
		padding: 0;
	}
}
/* breadcrumb */	
#breadcrumb_wrapper {
	background-color: transparent;	
}
#breadcrumb_wrapper .container {
	padding-left: 0px;
	padding-right: 0px;
	background-color: white;
}

@media(min-width:1199px) {
	#breadcrumb_wrapper .container a:first-child {
		margin-left: 30px;
	}
}				
#breadcrumb_wrapper .container #breadcrumb {
	background-color: #FFF;
}
#breadcrumb a {
	color: #505050;
}
#breadbrumb span {
    margin: 0 7px;	
}
@media(min-width: 767px) {
	#breadcrumb_wrapper .container #breadcrumb {
		padding-left: 60px;
	}
}
/**Quick Search**/
.quicksearch-slider {
	background: #E40000;
	padding: 30px 0 35px;
}
#QuickSearchText:before {
	display: none;
}
.quicksearch-wrapper {
    min-height: 564px;
    padding: 0 50px 0 0;
}
#QuickSearch {
	color: #FFF;
	width: 100%;
	max-width: 100%;
	padding-bottom: 25px;
}
.QuickSearchSelect span {
	font-size: 18px;
	display: none;
}
#QuickSearch select {
	margin: 0;
    color: #FFF;
	/*-webkit-appearance:none;*/
    background-color: #e3191d;
    padding: 14px;
    border: none;
    font-size: 16px;
    width: 100%;
    max-width: 100%;
    border-radius: 0px;
    height: 50px;
}
@media (max-width:767px) {
	#QuickSearchHeader {
		height: 20px;
	}
	.QuickSearchSelect {
		width: 100%;
		text-align: center;
		height: 50px;
		margin-bottom: 15px;
	}
}
@media (min-width:768px) {
	.QuickSearchSelect {
  		text-align: center;
  		margin-top: 20px;
	}
	#QuickSearchHeader {
		text-align: left;
	}
}
.QuickSearchSelect select {
	width: 60%;
	margin: 0 0 14px;
}
#body .quicksearch-wrapper h2 {
    color: #000;
    display: block;
    font-size: 26px;
    margin: 40px 0px 0;
    border-bottom: none;
    line-height: 42px;
}
#body .quicksearch-wrapper small {
    color: #000;
    font-size: 18px;
    display: block;
    margin-top: 2px;
}
@media (max-width: 1199px) {
	#QuickSearchText {
	  font-size: 32px;
	}
}
@media (max-width: 991px) {
	.quicksearch-wrapper {
		min-height: 244px;
		margin-top: 0;
		padding: 0 50px 0 50px;
	}
}
@media (max-width: 767px) {
	.quicksearch-wrapper {
		margin-bottom: 30px;
	}
	#body .quicksearch-wrapper h2 {
		margin: 12px;
	}
	#special-slider {
		padding: 10px 0!important;
	}
}
/**Vehicle Listing**/
#search-options, #search-options-bottom, #search-results-header, #search-results-footer, #search-results {
	padding-left: 0;
    padding-right: 0;
}
.search-results-header-inner {
	background-color: #E6E6E6;
    padding: 5px;
    color: #000; margin-bottom: 15px;
}
#SearchSortBy span {
	margin-right: 8px;			
}
@media (min-width: 768px) {
	#SearchSortBy {
    	margin-left: 0;
	}
}
#SearchPageNumbers ul {
	margin-bottom: 0;	
}
li.page-next, li.page-previous {
	position: relative;
}
#SearchPageNumbers ul li.page-previous a, #SearchPageNumbers ul li.page-next a {
	color: transparent;	
	background-image: none;
}
#SearchPageNumbers ul li.page-previous a:before, #SearchPageNumbers ul li.page-next a:before {
	color: #545454;
	position: absolute;
	font-family: FontAwesome;
	top: -6px;
    z-index: 9999;
    font-size: 36px;
}
#SearchPageNumbers ul li.page-previous a:before {
	content: "\f0d9";
	left: 1px;
	
}
#SearchPageNumbers ul li.page-next a:before {
    content: "\f0da";
	right: 1px;
}
#search-filters .filter .body ul {
	line-height: 20px;
	margin-bottom: 15px;
}
#search-filters #filter-body .filter {
	border-color: #2D2B2B;
}
#search-filters .filter .header {
	background: #545454;
	border: 1px solid #ccc;
	color: #FFF;
	font-weight: normal;
}
#search-filters .filter .header:hover {
	background: #ed1b24;
	transition: 0.2s;
	-moz-transition: 0.2s;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	-ms-transition: 0.2s;
}
@media (max-width: 768px) {
	#SearchSortBy {
		margin-left: 0;
	}
}
@media (max-width: 768px) {
	#search-filters #filter-header {
    	background-color: #545454;
		font-weight: normal;
	}
	#search-filters #filter-header.hasFilters {
		background-color: #333;
	}
}
#search-filters .filter .header.open {
	width: 100%;
	background: #ED1C24;
	color: #FFF;
}
#search-filters #filter-viewwatchlist .filter .header {
	background: #ED1C24;
}
#search-filters #filter-viewwatchlist .filter .header:hover {
	background: #730000;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
}
.watchlist-hide .header a.header-watchlist {
	text-decoration: none;
	text-transform: uppercase;
}

.filter a {
	color: #000;
}
#search-filters .filter .body {
	background-color: #F0F0F0;
}
.search_meta {
	margin: 15px 0 0px;
}
#search-results .search_item {
	background: #F3F3F3;
	padding-top: 0;
}
#search-results .search_item img {
	border: 2px solid #808080;
	padding: 0;
}
.vehicle-listing-img {
	margin-bottom: 12px;
}
.vehicle-images-small  {
	padding-left: 0;
    padding-right: 0;
    margin-top: 12px;
}
.img-small {
	padding-left: 0;
    padding-right: 0;
}
#search-results .search_desc {
	margin-bottom: 10px;
	padding-left: 0;
	padding-right: 0;
}
.search_title_header {
	background-color: #ED1B24;
	min-height: 38px;
	padding: 8px 0;
	margin-bottom: 25px;	
}
@media (max-width:991px) {
	.search_title_header {
		min-height: 68px;
		padding-right: 5px;
	}
}
#search-results .search_title a, #search-results .search_price {
	color: #FFF;
	display: block;
	font-size: 18px;
	margin-bottom: 15px;
	line-height: 22px;
	text-decoration: none;
	font-weight: normal;
}
#search-results .search_price a {
	color: #FFF;
	font-size: 24px;
	text-decoration: none;
}
#search-results .search_details a {
	background: #545454;
	box-shadow: 1px 1px 1px 1px #B6B6B6;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: normal;
}
#search-results .search_details a:hover {
	background: #ed1b24;
	color: #FFF;
	text-decoration: none;
	transition: 0.2s;
	-moz-transition: 0.2s;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	-ms-transition: 0.2s;	
}
@media (max-width: 991px) {
	#search-results .search_details a {
		font-size: 13px;
		padding: 10px 8px;
	}
}
.search_location {
	margin-top: 10px;
	background: #DADADA;
	padding: 5px 24px;
}
.vehicle-heading {
    min-height: 40px;
    background: #ed1c24;
    padding: 15px 0 0;
    margin: 0 0 15px;
    display: inline-block;
    width: 100%; border-radius: 5px;
}
@media (max-width: 991px) {
	.vehicle-heading {
		min-height: 68px;
	}
}
@media (max-width: 767px) {
	.hotspot-specials {
		display: none;
	}
	.vehicle-heading {
		padding-bottom: 1px;
	}
}
.vehicle-price,special-vehicle-price {
	display: inline-block;
} 
.vehicle-price {
	font-size: 22px;
	margin-right: 5px;
}
.has-special-price-True .vehicle-price {
	display: inline-block;
    text-decoration: line-through;
    font-size: 18px;
    margin-right: 10px;
}
.watchlist-hide .header a.header-watchlist {
	 background-image: url('/media/1287/white-star.png')!important;
}
#search-results .watchlist.NotInWatchList, .watchlist .NotInWatchList {
	background: #545454 url('/media/1287/white-star.png')no-repeat 8px 12px!important;
	padding-left: 32px!important;
}
#search-results .watchlist.InWatchList, .watchlist .InWatchList, #search-results .search_details a.watchlist:hover {
	background:#ed1c24 url('/media/1287/white-star.png')no-repeat 8px 12px!important;
	padding-left: 32px!important;
	color: #FFF;
}
/**Vehicle Description**/
#details-vehicle-info {
	padding-left: 0;
	padding-right: 0;
}
#details-sidebar {
	padding-right: 0;
}
#details-vehicle-info-Heading {
	background: #ed1b24;
	padding: 2px 0px 7px;
	margin: 7px 2px 2px 2px;
}
#details-vehicle-info-vehicle {
	padding: 0 8px;
}
#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price, #details-vehicle-info-vehicle-SpecialPrice {
	color: #FFF;
	font-weight: normal;
	padding-top: 5px;
	font-size: 20px;
	line-height: 28px;
}
#details-vehicle-info-vehicle-SpecialPrice { 
	float: right;
	text-align: right;
	padding-top: 0px;
}
.details-vehicle-info-vehicle-HasSpecialPrice-True #details-vehicle-info-vehicle-Price {
	display: inline-block;
	text-decoration: line-through;
	font-size: 18px;
}
@media(max-width: 767px) {
	#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price, #details-vehicle-info-vehicle-SpecialPrice {
		text-align: center;
	}
}
#details-sidebar-main .section {
	margin: 12px 0px;
}
#details-sidebar-main .header {
	background: #545454;
	font-size: 16px;
	padding-bottom: 8px;
	text-transform: uppercase;
	font-weight: normal;
}
#details-vehicle-info-options {
	background: transparent;
	padding: 0;
}
#details-vehicle-info-options a {
	color: #090909;
}
#details-vehicle-info-options a:hover {
	
}
#details-vehicle-info-features-Tabs div {
	font-weight: normal;
	border-top-left-radius: 0;
    border-top-right-radius: 0;
}
#details-vehicle-info-features-Tabs div.tab-selected {
	background-color: #ed1c24;
	color: #FFF;
	background-image: none;
}
#details-vehicle-info-features-Tabs div:not(.tab-selected) {
	background-color: #545454;
}
.bx-wrapper .bx-pager {
	bottom: -50px;
}
#details-sidebar-main .header a.watchlist {
	text-decoration: none;
	color: #FFF;
}
.watchlist-sidebar-NotInWatchList:before {
	background: transparent url('/media/1287/white-star.png')no-repeat 0px 0px!important;
	padding: 0 10px 7px 9px!important;
}
a.InWatchList {
	color: #FFF!important;
}
.watchlist-sidebar-InWatchList {
	background: #ed1c24!important;
	color: #000;
}
.watchlist-sidebar-InWatchList:before {
	background: transparent url('/media/1287/white-star.png')no-repeat 0px 0px!important;
	padding: 0 10px 7px 9px!important;
}
#details-sidebar-main .header:hover, #details-sidebar-main-vehicleenquiry .form-row button:hover, #details-vehicle-info-features-Tabs div:not(.tab-selected):hover {
	background: #ed1b24;
	transition: 0.2s;
	-moz-transition: 0.2s;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	-ms-transition: 0.2s;
}
#details-vehicle-info-vehicle-Description {
	font-size: 14px;
    font-style: normal;
    -webkit-line-clamp: 2;
}
/**Vehicle Form**/ 
#form-vehicleenquiry-Submit {
	font-size: 16px!important;
	font-weight: bold;
}
textarea, input {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 6px;
}	
#details-sidebar-main-vehicleenquiry .form-row button {
	background: #545454;
	font-weight: normal;
	padding-bottom: 32px;
}			
/* contact us */
.contact-box {
	margin-bottom: 20px;
}	
.contact-box h3 {
	font-size: 16px;
}
#body .contact-box h3.main {
	color: #ed1b24;
}
.contact-box a {

}
#ContactUsForm {
	background: #e3191d;
	margin-top: 20px;
	margin-bottom: 30px;
	max-width: 100%;
}
#ContactUsForm .custom-validation {
	color: #FFF;	
}
#body #ContactUsForm h3 {
	color: #FFF;
}
#ContactUsForm input, #ContactUsForm textarea {
	background-color: #FFF;
}
#ContactUsForm label, .captcha-row, #ContactUsForm #captcha-elements .captcha-row span  {
	color: #FFF;
	font-weight: normal;
}
#ContactUsForm button {
    padding: 8px 8px 28px;
    margin-top: 10px;
    font-weight: bold;
    background: #333131;
}
#ContactUsForm button:hover {
	 background: #FFF;
    color: #ed1b24;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
}
/** Footer **/
#footer_nav {
	background: transparent;
	padding: 0;
}
#footer_nav .container {
	background: #1B1B1B;
	padding: 46px 16px;
}
#footer_nav .footer_menu_location .footer_body {
	color: #ADADAD;
	font-size: 14px;
}
.footer_custom {
	background: #5A5A5A;
    width: 244px;
}
#footer_nav h3, .footer-phone b, .footer-fax b, .footer-email b {
	color: #FFF;
	font-weight: bold;
}
#footer_nav ul {
	color: #858585;
	font-size: 14px;
	list-style-type: none;
	padding-left: 0;
	line-height: 24px;
}
#footer_nav .footer_menu ul li a, #footer a, .footer_body a, .footer-location span {
	color: #BBBABA;
	font-size: 14px;
}
#footer_nav .footer_menu ul li a:hover, #footer a:hover, .footer_body a:hover {
	color: #ed1b24;
}
#footer {
	background: transparent;
	padding: 0;
}
#footer .container {
	background: #050505;
	color: #fff;
	padding: 30px 40px;
}
#footer_nav .footer_menu {
	width: 250px;
	margin: 10px 29px;
}
#footer_nav .footer_menu h3 {
	font-size: 16px;
}
@media(max-width: 991px) {
	#footer_nav .footer_menu {
		width: 100%;
		margin: 0px 0px 30px;
	}
}
/**Flex Slider**/
.flex-direction-nav a {
	top: 95%;
	text-shadow: none;
}
.flex-direction-nav a:before {
    font-size: 30px;
    content: '\f001';
    color: #fff;
}
#special-slider {
	padding: 28px 50px;
}
#body #special-slider h2 {
	color: #000;
    font-size: 26px;
    font-weight: 600;
	margin-top: 20px;
}
@media (max-width: 660px){
	#FeaturedListLarge, #body #special-slider h2 {
		display: none;
	}
}
#FeaturedListLarge {
	background: transparent!important;
}
.flex-viewport ul.slides {
	margin-top: -70px!important;
}
.flexslider {
	max-height: 400px;
	overflow: hidden;
	border: none;
	border-top: 4px solid #e3191d;
	border-bottom: 4px solid #e3191d;
	margin: 15px 0px 30px;
}
#FeaturedListLarge img {
	margin-top: 20px;
}
#FeaturedListLarge div.text-wrapper {
	top: 60px!important;
}
.flex-control-nav {
	bottom: 0;
}
#FeaturedListLarge .text-content .text-description {
	max-height: 100px;
	line-height: 20px;
}
#FeaturedListLarge .text-content h3 {
	font-weight: bold;
	color: #FFF;
	border-bottom: 1px solid #e3191d;
}
.text-price {
	display: inline-block;
	font-size: 28px;
	margin-top: 10px;
}
#FeaturedListLarge .text-content .text-btn {
	background: #ed1b24;
	color: #FFF;
	border-radius: 0;
	text-transform: none;
}
#FeaturedListLarge .text-content .text-btn:hover {
	color: #ed1b24;
	background: #FFF;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
}
#FeaturedListLarge .flex-viewport li {
	border-top: 0;
	border-bottom: 0;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
